RTF_DESTROY_FILTER(3)

NAME
rtf_filter - destroys a filter

SYNOPSIS

#include <rtfilter.h>

void rtf_destroy_filter(hfilter filt);

DESCRIPTION
This function destroys the filter referenced by the handle filt and free all the associated resources. After destruction, no reference to filt should be made. If filt is NULL, the function returns without doing anything.

RETURN VALUE

None

SEE ALSO
rtf_create_filter(3)